.card1676791634 {

}

.card1676791634 .mhead {
text-align: center;
}

.card1676791634 .mtitle {

}

.card1676791634 .mdesc {

}
.card1676791634 .mpretext {

}
.card1676791634 .mbody {
text-align: center;
}

.card1676791634 .mcontent {

}

/*Module specific style*/

.card1676791634 .card {
    margin: 12px;
    overflow: hidden;
    background: #EEEEEE;
    border: solid 0px;
    transition: ease-in-out 0.3s;
    padding: 70px 37px 70px 37px;
    border-radius: 28px;
}
.card1676791634 .card:hover {
box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
    border-bottom: 15px solid #5452fb;
    border-radius: 18px;
}
.card1676791634 .card-background {
position:absolute;
width:100%;
height:100%;
background-repeat:no-repeat;
background-size:100% 100%;
z-index:1;
}

.card1676791634 .card-foreground {
background:0px;
z-index:2;
}

.card1676791634 .card-header {
text-align:center;
}
.card1676791634 .card-title {
text-align:center;
color:#333;
font-size: 16px;
font-weight:bold;
}

.card1676791634 .card-body {
text-align:justify;
color: #00002d;
font-size: 13px;
}

.card1676791634 .card-image {
text-align: center;
}
.card1676791634 img{
}

.card1676791634 .card-icon {
text-align: center;
font-size: 75px;
padding: 15px 0;
}

.card1647172899 .card-text {
font-size:small;
text-align:center;
}

.card1647172899 .image-link {
text-align:center;
}

.card1676791634 .list-group {
font-size:smaller;
}

.card1676791634 .list-group li {
background:rgba(255,255,255,0.9);
}

.card1676791634 .card-link {
font-size:smaller;
color: #fff;
background-color: #2f286e85;
border-color: #ffffff00;
}
.card1676791634 .card-link:hover{
background-color: #AA0121;
border-color: #ffffff00;
}
.card1676791634 .mtitle {
font-size: 68px;
font-weight: bold;
color: #fff;
border-bottom: 5px solid #C4191A;
}
/*Module specific style*/

@media (max-width: 767px) {

}
@media (min-width: 768px) and (max-width: 991px) {

}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}